@charset "UTF-8";
/* --------------------------------------------------
	section size
-------------------------------------------------- */
.main_cnts {
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.7), rgba(185, 228, 235, 0.7) 16%, #e5f1dd);
}
@media screen and (max-width: 767px) {
  .main_cnts {
    background-image: linear-gradient(180deg, rgba(185, 228, 235, 0.3), rgb(185, 228, 235), #e5f1dd);
  }
}

/* c-page-head
---------------------------------------------------------------------------- */
.c-page-head .l-inner {
  position: relative;
  z-index: 2;
}
.c-page-head .page-nav {
  margin-top: 15.7rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0 9.4rem;
}
@media screen and (max-width: 767px) {
  .c-page-head .page-nav {
    display: none;
  }
}
.c-page-head .page-nav .nav-links {
  width: calc((100% - 9.4rem) / 2);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  flex-direction: column;
  gap: 4.2rem 0;
  padding: 8.6rem 2rem 5.5rem 2rem;
  border-radius: 2.4rem;
  border: 2px solid #E6E6E6;
  background: #FAFAF5;
}
.c-page-head .page-nav .nav-links .txt {
  text-align: center;
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 600;
}
.c-page-head .page-nav .nav-links .arrow {
  position: relative;
  margin: 0 auto;
  width: 3rem;
  height: 3rem;
  border-radius: 100%;
  background: #C42D24;
}
.c-page-head .page-nav .nav-links .arrow:before {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin: 0.1rem auto 0 auto;
  display: block;
  content: "▼";
  color: #fff;
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.3;
  font-weight: 600;
}
.c-page-head .deco_wrap .deco.img01 {
  right: 0.8rem;
  top: 0;
}
@media screen and (max-width: 767px) {
  .c-page-head .deco_wrap .deco.img01 {
    right: 0;
  }
}
.c-page-head .deco_wrap .deco.img02 {
  opacity: 0.8;
  left: -8rem;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .c-page-head .deco_wrap .deco.img02 {
    display: none;
  }
}

@media screen and (max-width: 800px) {
  .android .c-page-head .page-nav .nav-links .arrow {
    width: 16px;
    height: 16px;
  }
}
/* sec-real
---------------------------------------------------------------------------- */
.sec-real {
  padding-bottom: 8rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-real {
    padding-bottom: 9.8rem;
  }
}
.sec-real .l-inner {
  max-width: 128rem;
}
@media screen and (max-width: 767px) {
  .sec-real .l-inner {
    max-width: inherit;
  }
}
.sec-real .l-inner .c-title03 {
  max-width: 112rem;
  margin: 0 auto 12.7rem auto;
}
@media screen and (max-width: 767px) {
  .sec-real .l-inner .c-title03 {
    max-width: inherit;
    margin-bottom: 8rem;
  }
}
.sec-real .post-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 8rem 3.2rem;
}
@media screen and (max-width: 767px) {
  .sec-real .post-wrap {
    gap: 10.4rem 0;
  }
}
.sec-real .post-wrap .post {
  width: calc((100% - 6.4rem) / 3);
}
@media screen and (max-width: 767px) {
  .sec-real .post-wrap .post {
    width: 100%;
  }
}
.sec-real .post-wrap .post .post-links {
  display: block;
  height: 100%;
  border-radius: 2.4rem;
  background: #FAFAF5;
  border: 2px solid #E6E6E6;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-real .post-wrap .post .post-links {
    border: 0.2rem solid #E6E6E6;
  }
}
.sec-real .post-wrap .post .post-links .post-img {
  width: 100%;
  height: 18rem;
  overflow: hidden;
}
.sec-real .post-wrap .post .post-links .post-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sec-real .post-wrap .post .post-links .post-img.-contain img {
  -o-object-fit: contain;
     object-fit: contain;
}
.sec-real .post-wrap .post .post-links .post-txt {
  position: relative;
  height: calc(100% - 18rem);
  padding: 1.8rem 3rem 6rem 3rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-real .post-wrap .post .post-links .post-txt {
    padding: 2.3rem 3rem 12.4rem 3rem;
  }
}
.sec-real .post-wrap .post .post-links .post-txt .ttl {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 600;
  overflow-wrap: break-word;
  word-break: normal;
}
.sec-real .post-wrap .post .post-links .post-txt .txt {
  margin-top: 2rem;
  color: #6D6D6D;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 300;
  overflow-wrap: break-word;
  word-break: normal;
}
@media screen and (max-width: 767px) {
  .sec-real .post-wrap .post .post-links .post-txt .txt {
    margin-top: 2.8rem;
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 300;
  }
}
.sec-real .post-wrap .post .post-links .post-txt .btn_wrap {
  position: absolute;
  bottom: 2rem;
  right: 3rem;
}
@media screen and (max-width: 767px) {
  .sec-real .post-wrap .post .post-links .post-txt .btn_wrap {
    bottom: 2.8rem;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}
.sec-real .post-wrap .post .post-links .post-txt .btn_wrap .c-button {
  width: 9.7rem;
  margin: 0 0 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-real .post-wrap .post .post-links .post-txt .btn_wrap .c-button {
    margin: 0 auto;
  }
}
.sec-real .post-wrap .post.-new {
  position: relative;
}
.sec-real .post-wrap .post.-new:before, .sec-real .post-wrap .post.-new:after {
  position: absolute;
  display: block;
  content: "";
  right: -3rem;
  top: -4rem;
}
@media screen and (max-width: 767px) {
  .sec-real .post-wrap .post.-new:before, .sec-real .post-wrap .post.-new:after {
    right: 1rem;
    top: 2rem;
  }
}
.sec-real .post-wrap .post.-new:before {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  width: 8rem;
  height: 8rem;
  content: "NEW";
  text-align: center;
  color: #fff;
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 800;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .sec-real .post-wrap .post.-new:before {
    width: 5rem;
    height: 5rem;
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: 800;
  }
}
.sec-real .post-wrap .post.-new:after {
  width: 8rem;
  height: 8rem;
  content: "";
  border-radius: 100%;
  background: #C42D24;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .sec-real .post-wrap .post.-new:after {
    width: 5rem;
    height: 5rem;
  }
}

/* sec-collaboration
---------------------------------------------------------------------------- */
.sec-collaboration {
  padding-bottom: 20rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-collaboration {
    padding-bottom: 14rem;
  }
}
.sec-collaboration .l-inner {
  max-width: 118.2rem;
}
@media screen and (max-width: 767px) {
  .sec-collaboration .l-inner {
    max-width: inherit;
  }
}
.sec-collaboration .l-inner .c-title03 {
  max-width: 112rem;
  margin: 0 auto 12.7rem auto;
}
@media screen and (max-width: 767px) {
  .sec-collaboration .l-inner .c-title03 {
    max-width: inherit;
    margin-bottom: 7.6rem;
  }
}
.sec-collaboration .post-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  align-content: stretch;
  flex-direction: column;
  gap: 8rem 0;
}
@media screen and (max-width: 767px) {
  .sec-collaboration .post-wrap {
    gap: 5rem 0;
  }
}
.sec-collaboration .post-wrap .post {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  align-content: stretch;
  width: 100%;
  border-radius: 2.4rem;
  background: #FAFAF5;
  border: 2px solid #E6E6E6;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-collaboration .post-wrap .post {
    padding-top: 5.8rem;
    border: 0.2rem solid #E6E6E6;
  }
}
.sec-collaboration .post-wrap .post .post-img {
  width: 40.1rem;
  overflow: hidden;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .sec-collaboration .post-wrap .post .post-img {
    width: 20rem;
    aspect-ratio: 200/186;
    margin: 0 auto;
  }
}
.sec-collaboration .post-wrap .post .post-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sec-collaboration .post-wrap .post .post-img.-contain img {
  -o-object-fit: contain;
     object-fit: contain;
}
.sec-collaboration .post-wrap .post .post-txt {
  position: relative;
  width: calc(100% - 40.1rem);
  padding: 7.4rem 10.2rem 10.6rem 11.3rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-collaboration .post-wrap .post .post-txt {
    width: 100%;
    padding: 5rem 3.2rem 11.3rem 3.2rem;
  }
}
.sec-collaboration .post-wrap .post .post-txt .ttl {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 300;
  overflow-wrap: break-word;
  word-break: normal;
}
@media screen and (max-width: 767px) {
  .sec-collaboration .post-wrap .post .post-txt .ttl {
    text-align: center;
  }
}
.sec-collaboration .post-wrap .post .post-txt .txt {
  margin-top: 3.4rem;
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 300;
  overflow-wrap: break-word;
  word-break: normal;
}
@media screen and (max-width: 767px) {
  .sec-collaboration .post-wrap .post .post-txt .txt {
    margin-top: 7.2rem;
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 300;
  }
}
.sec-collaboration .post-wrap .post .post-txt .btn_wrap {
  position: absolute;
  bottom: 4.3rem;
  right: 6.7rem;
}
@media screen and (max-width: 767px) {
  .sec-collaboration .post-wrap .post .post-txt .btn_wrap {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}
.sec-collaboration .post-wrap .post .post-txt .btn_wrap .c-button {
  margin: 0 0 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-collaboration .post-wrap .post .post-txt .btn_wrap .c-button {
    margin: 0 auto;
  }
}

/* sec-floormap
---------------------------------------------------------------------------- */
.sec-floormap {
  padding-top: 1.4rem;
  padding-bottom: 15rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-floormap {
    padding-bottom: 17.3rem;
  }
}
.sec-floormap .l-inner {
  max-width: 125.2rem;
}
@media screen and (max-width: 767px) {
  .sec-floormap .l-inner {
    max-width: inherit;
  }
}
.sec-floormap .title {
  max-width: 112rem;
  margin: 0 auto 5rem auto;
  font-size: 4rem;
  line-height: 1.6;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .sec-floormap .title {
    max-width: inherit;
    margin-bottom: 6.3rem;
    text-align: center;
    font-size: 2rem;
    line-height: 1.6;
    font-weight: 600;
  }
}
@media screen and (max-width: 767px) {
  .sec-floormap .map-img {
    position: relative;
    height: 86.8rem;
    overflow: hidden;
    box-sizing: border-box;
  }
  .sec-floormap .map-img img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: 100%;
    aspect-ratio: 2504/1440;
  }
}